<?xml version="1.0"?>

<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../Backend/etc/menu.xsd">
    <menu>
        <add id="BoostMyShop_BarcodeLabel::main_menu" title="Barcode Label" module="BoostMyShop_BarcodeLabel" sortOrder="20" parent="Magento_Catalog::catalog" action="barcodelabel/product/index"  resource="BoostMyShop_BarcodeLabel::main_menu" />
    </menu>
</config>